.fl-block-icon {
	padding: 65px 0 40px;
}

.fl-block-icon[data-anchor="block-1035"] {
	padding: 95px 0 32px;
}

.fl-block-icon__block {
	position: relative;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
	padding: 105px 30px 50px 30px;
	position: relative;
}

.fl-block-icon[data-anchor="block-1035"] .fl-block-icon__block {
	padding: 93px 30px 50px 30px;
}

.fl-block-icon[data-anchor="without-icon"] .fl-block-icon__block {
	padding: 48px 30px 50px 30px;
}

.fl-block-icon[data-anchor="without-icon"] .fl-block-icon__block::before {
	display: none;
}

.fl-block-icon__block::before {
	position: absolute;
	content: '';
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 130px;
	z-index: 2;
	height: 130px;
	top: -65px;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url('/wp-content/uploads/2020/08/beauty_icon.png');
}

.fl-block-icon__block .section__header {
	margin-bottom: 0;
}

.fl-block-icon__block .section__title.color-line {
	text-align: center;
	letter-spacing: .25px;
}

.fl-block-icon[data-anchor="block-1035"] .fl-block-icon__block .section__content {
	max-width: 1035px;
}

.fl-block-icon[data-anchor="without-icon"] .fl-block-icon__block .section__content {
	max-width: 974px;
}

.fl-block-icon__block .section__content {
	text-align: center;
	margin-top: 30px;
	max-width: 917px;
	margin: 30px auto 0;
}

.fl-block-icon__block .section__subtitle {
	margin-top: 26px;
	font-size: 20px;
	line-height: 26px;
	font-weight: 600;
	text-align: center;
	color: #292929;
	font-family: var(--font-secondary);
}

.fl-block-icon__block .section__btn {
	margin-top: 40px;
}

.fl-block-icon__block .section__btn .btn--old {
	display: flex;
	align-items: center;
	width: auto;
	max-width: max-content;
	position: relative;
	padding: 15px 25px;
	justify-content: center;
	margin: 0 auto;
    background: linear-gradient(to left, #000 50%, #009BE8 50%);
    background-size: 200% 100%;
    background-position: right bottom;
}
.fl-block-icon__block .section__btn .btn--old:hover {
	background-position: left bottom;
	box-shadow: 0px 0px 20px 0px rgba(0, 155, 232, 1);
}

.fl-block-icon__block .section__btn .btn--old::after {
	position: relative;
	display: inline-block;
	content: '';
	width: 12px;
	height: 13px;
	margin-left: 10px;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url('/wp-content/uploads/2026/03/arrows.png');
}

@media screen and (max-width: 1199px) {

	.fl-block-icon__block,
	.fl-block-icon[data-anchor="block-1035"] .fl-block-icon__block {
		padding: 90px 15px 40px;
	}

	.fl-block-icon[data-anchor="without-icon"] .fl-block-icon__block {
		padding: 40px 15px;
	}

	.fl-block-icon__block .section__title.color-line {
		padding-bottom: 20px;
	}
	.fl-block-icon__block .section__content {
		margin-top: 20px;
	}

	.fl-block-icon__block .section__btn {
		margin-top: 30px;
	}
}